[Desktop Entry]
Name=Tseries{{ (' ' + tseries_desktop_note) | trim }}
Comment=Tseries Meteorological Time Series Viewer
Exec={{ tseries_script_path_noversion }}
Icon=/usr/share/tseries/{{ tseries_version }}/pixmaps/tseries.png
Terminal=false
Type=Application
Categories=Science
StartupWMClass=tseries.bin-{{ tseries_version }}
